<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.hywz.mapper.AdsMatHyxtStampTaxContractDMapper">
	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap id="adsMatHyxtStampTaxContractDMap" type="com.ruoyi.hywz.entity.AdsMatHyxtStampTaxContractD">
        <result property="id" column="id"/>
        <result property="contractName" column="contract_name"/>
        <result property="contractType" column="contract_type"/>
        <result property="counterparty" column="counterparty"/>
        <result property="contractAmount" column="contract_amount"/>
        <result property="taxRate" column="tax_rate"/>
        <result property="preTaxAmount" column="pre_tax_amount"/>
        <result property="effectiveDate" column="effective_date"/>
        <result property="stampTaxItem" column="stamp_tax_item"/>
        <result property="taxableAmount" column="taxable_amount"/>
        <result property="taxationFlag" column="taxation_flag"/>
        <result property="createUserId" column="create_user_id"/>
        <result property="createUser" column="create_user"/>
        <result property="createUserName" column="create_user_name"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="isDeleted" column="is_deleted"/>
    </resultMap>

</mapper>
